#include <stdio.h>
#include <string.h>

typedef struct person {
  char name[40];
  char surname[40];
  int age;
} person; // typdef defines the entire struct as 'person' here at the end



int main () {
  

  person john;
  
  strcpy(john.name, "John");
  strcpy(john.surname, "Croft");
  john.age = 22;


  printf("%s %s %d", john.name, john.surname, john.age);



}
